/*
Theme Name: stinger5child
Template: stinger5ver20140902
*/

@import url('../stinger5ver20140902/style.css');
@media only screen and (min-width: 780px) {
main {
        margin-top: 10px;
	margin-right: 320px;
	margin-left: 0px;
	background-color: #fff;
        border: 1px dotted #ccc;
        border-top-radius: 0px;
	border-bottom-radius: 4px;
	padding: 20px 40px;
}

.smanonenav {
        background-color: #c5c5c5;
        margin-top: 0px;
        margin-bottom: 0px;
        padding:0px;
        border-bottom: 2px #212121 solid;/*下線追加*/
}

/*--------------------------------
メニュー
---------------------------------*/
nav li {
        background-color:#c5c5c5;
	position: relative;
	float: left;
	font-size: 13px;
	padding-left: 10px;
	display: inline;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;

}
nav li li {
	float: left;
	font-size: 13px;
        font-weight: bold;
	padding-left: 10px;
	display: inline;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: none;
}
nav li a {
	float: left;
	color: #333;
        font-weight:bold;
	text-decoration: none;
}
.menu-navigation-container {
	overflow: hidden;
}
nav li a:hover {
	text-decoration: none;
}
}

.menu_underh2 {
    color: #383838;
    background:#c5c5c5; 
    margin-bottom: 5px;
    margin-top: 30px;
    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-right: 1px dotted #ccc;
    border-left: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
    border-bottom: 2px #212121 solid;/*下線追加*/
}

/*-------------------------
ここから追加しますよー背景色の追加
---------------------------*/

aside #kanren dl {
        height: 120px;
        margin-bottom: 5px;
        padding: 5px;
        background-color: #ffffff;
	border-width: 1px;
	border-style: dotted;
	border-color: #ccc;
        border-bottom-right-radius: 20px;
        overflow: hidden;

}
aside #kanren dl:last-child {
       margin-bottom: 5px;
       padding-bottom: 5px;
       border-style: none;
}

/*-------------------------
自己紹介
---------------------------*/
.mt-profile-dl {
        color: #383838;
        height: 160px;
        margin-bottom: 5px;
        padding: 5px;
        background-color: #ffffff;
	border-width: 1px;
	border-style: dotted;
	border-color: #ccc;
        border-bottom-right-radius: 20px;
        overflow: hidden;
}

.mt-profile-dd {
       margin-left: 110px;
       padding-bottom: 5px;
       border-style: none;
}

.mt-profile-a {
       text-decoration: none;
}

#topnews dt {
	border-width: 1px;
	border-style: dotted;
	border-color: #ccc;
        padding: 2px;
}

#kanren dt {
	border-width: 1px;
	border-style: dotted;
	border-color: #ccc;
        padding: 1px;
}

#kanren dd {
	padding-left: 110px;
        height: 150px;
}

ul.children {
        margin-left: 15px;
}

a {
        text-decoration: none;
}
.rssbox a {
        color: #383838;
        background-color: #c5c5c5;
        border-right: 1px dotted #ccc;
        border-left: 1px dotted #ccc;
        border-top: 1px dotted #ccc;
        border-bottom: 2px #212121 solid;/*下線追加*/
}

#searchsubmit {
        color: #383838;
        background-color: #c5c5c5;
	border-width: 1px;
	border-style: dotted;
	border-color: #ccc;
}

#s {
	border-width: 1.5px;
	border-style: dotted;
	border-color: #ccc;
}

/*-------------------------
SNSボックス
---------------------------*/

.gazou {
       margin-bottom: 5px;
}



.snsbox{
    overflow:hidden;
}
.snsbox li{
    margin: 10px 5px 0 0;
    float: left;
    list-style:none;
}
.sns-icon {
    display: block;
    width: 0px;
    height: 0px;
    text-indent: -9999px;
    background: url('http://motodohi.com/wp-content/themes/stinger5ver20140902/images/sns-icons.png') no-repeat;
}
.facebook { background-position: 0 -80px; }
.twitter { background-position: 0 -60px; }
.gplus { background-position: 0 -20px; }
.hatebu { background-position: 0 -40px; }
.feedly { background-position: 0 0; }
 
.sns-count {
    position: relative;
    display: block;
    width: 0px;
    margin-bottom: 7px;
    padding: 3px 0;
    text-align: center;
    border: 1px solid #aaa;
    border-radius: 3px;
    background: #fff;
}
.sns-count:after, .sns-count:before {
    position: absolute;
    top: 100%;
    left: 50%;
    width: 0;
    height: 0;
    content: ' ';
    pointer-events: none;
    border: solid transparent;
}
.sns-count:after {
    margin-left: -5px;
    border-width: 5px;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
}
.sns-count:before {
    margin-left: -6px;
    border-width: 6px;
    border-color: rgba(170, 170, 170, 0);
    border-top-color: #aaa;
}